您的安全设置已阻止应用程序使用已过期的Java版本运行

问题:大哭



解决方法:控制面板→JAVA→安全,将级别调至中(最低)。大笑
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页